<?php include "layouts/menu.php"; ?> <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header">Pending List</h1>
                </div>
                <!--end page header -->
            </div>
			  <?php //$imm=$_REQUEST['imm'];
		

 $qry2 = "SELECT * FROM customerdetails where mfin='MAATHOOR FINANCE' order by id desc";
   //$qry2 = "SELECT * FROM customerdetails where mfin='$mfin'";
	  $rs = mysqli_query($conn, $qry2);
	  // Loop the recordset $rs
	// Each row will be made into an array ($row) using mysqli_fetch_array
	while($row = mysqli_fetch_array($rs)){
$x = $row['hpl'];
$mfin2 = $row['mfin'];
$idd = $row['id'];
	$selected_date2=$row['hpdate5'];
		  	$selected_date=strtotime( $selected_date2 );
			$mysqldate = date( 'd', $selected_date );
			$mysqldate2 = date( 'Y-m-d', $selected_date );

	$update=mysqli_query($conn, "update customerdetails set dd='$mysqldate' where id='$idd'");

echo $idd; echo "-";		
		
	}
	 	

	 ?>
			
 </div></div>
 
 
</div>
</div></div>
</div><?php include "layouts/footer.php"; ?></body></html>